﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

  .items-grid .col-md-3:nth-child(4n + 5) {
    clear: left;
  }
.row{margin-left:-15px;margin-right:-15px}
.ctabar-alt .row{margin-bottom:0!important}
.pf-cta .row{margin-bottom:0}
.banner-poundkey-internal .row{margin-bottom:0!important}
.poundkey-panels .poundkey-ctabar .row{margin-bottom:0!important}


    body.has_custom_layout:not(.home) .jumbotron-wrap {
        height: 50vh;
    }
.element.popout .jumbotron-wrap{padding-left:0;padding-right:0}
.jumbotron-outer.has-bg-shade .jumbotron-wrap,.jumbotron-outer.has-bg-video .jumbotron-wrap{position:relative;z-index:3}
.ie9 .height-100vh .jumbotron-wrap,.ie9 .jumbotron-outer.has-bg-shade.height-100vh .jumbotron-wrap{padding:120px 0 170px 0;position:relative;top:inherit;right:inherit;left:inherit}
.featured__posts--callforpapers-title{padding-top:0}
.featured__posts{padding:40px 0}
.featured__posts--post{background:#fff;padding:0}
.featured__posts--post svg{width:100%}
.featured__posts--post:nth-of-type(1){border-left:0}
.featured__posts--post:nth-of-type(3){border-right:0}
.featured__posts--post p{padding:0;color:#8c8c8c}
.featured__posts--title{font-size:18px;display:inline-block;padding:20px 0;font-weight:bold}
.featured__posts--img{margin-right:10px;width:100%;display:block;height:150px;background-position:center;background-size:cover}
.featured__posts--link{display:block;margin:20px}
.featured__posts--callforpapers{background:#eeeeee;padding:40px;margin-bottom:40px}
.featured__posts--callforpapers .featured__posts--link{display:inline-block;margin:0}
.featured__posts--post img{width:100%}

.one_third {
	width: 100%;
	margin-bottom: 40px;
}




.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
	position: relative;
	margin-right: 4%;
	float: left;
}

.layout-slideshow .sprocket-features-img-container {position: absolute;top: 0;}

.layout-slideshow .sprocket-features-img-container img {position: relative;width: 100%;}



.layout-slideshow .sprocket-features-index-1 .sprocket-features-img-container {position: relative;}

.layout-slideshow .sprocket-features-index-1 .sprocket-features-img-container, .layout-slideshow .sprocket-features-index-1 .sprocket-features-content {z-index: 2;}

#rt-fullwidth, .sprocket-features-img-container, .sprocket-features-img-container img {
    min-height: 500px !important;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
.page-header{padding-bottom:11.5px;margin:50px 0 25px;border-bottom:1px solid #eeeeee;}
.breadcrumb,.page-header{padding-left:0;}
.page-sessionplanner-itinerary .page-header{margin-bottom:4px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.container-12 .grid-3{width:180px !important;}
.container-12 aside.grid-3{width:180px !important;}
.container-12 aside.region-sidebar-first.grid-3{width:178px !important;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}

  .site-branding .site-title {
    font-size: 1.5em;
    margin: 0;
    font-weight: 600;
    line-height: 1.216; }
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
ul.content_button li.first{border-top:0px solid #dbdbdb;}
#superfish-2 .sf-depth-2.first a{margin-top:8px;}

.sub-menu .menu-item-has-children:after { color: #fff }

#navigation ul li.menu-item-wpmm-megamenu:hover { color: inherit !important }
.credits{color:#68717b;font-size:1.4rem;font-weight:500;text-align:center}
.credits a{text-decoration:none}
.credits a:hover,.credits a:focus{text-decoration:underline}


.banner-slot-right{
    width: 1032px;
    float: right;
}
.text-center{text-align:center}
#footer-bottom{background-color:rgba(0,0,0,0.13)}
#footer-bottom .et-social-icon a{font-size:16px}

	#footer-bottom .container:before,
	#footer-bottom .container:after {
		display: none !important;
	}

	#footer-bottom .et-social-icons {
		float: none;
	}


#footer-bottom .et-social-icons li {
	margin-left: 5px;
}


#footer-bottom .et-social-icon a:hover {
	opacity: 1;
}

					#footer-bottom span.tooltiptext {
						position: absolute;
						z-index: 1;
						top: -37px;
						left: -10px;
						visibility: hidden;
						width: 120px;
						font-size:12px;
						background-color: black;
						color: #fff;
						text-align: center;
						border-radius: 6px 0px;
						padding: 5px 0;
					}


					#footer-bottom .tooltip:hover .tooltiptext , .tooltip:hover .tooltiptext {
						visibility: visible;
					}

.img-responsive {
    display: block;
    height: auto;
    max-width: 100%
}
.menu-item-117{background-color:#d8c3b6;}

 
.final-tiles-gallery.caption-top .tile:hover span.photo_rate{font-size:12px;bottom:10px;color:#fff;transition:none}


.section-0-box-text-cont h3 {
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
}


.section-0-box-text-cont p {
    color: #fff;
    font-style: italic;
    margin: 0 0 10px 0;
    font-size: 16px;
}

.td-mobile-close {
  position: absolute;
  right: 1px;
  top: 0;
  z-index: 1000;
}

.td-mobile-close .td-icon-close-mobile {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  color: #fff;
  top: 4px;
  position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
#main{position:relative}
#main-content ol,#main-content ul{overflow:hidden}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

.esi_heading {
    width: 100%;
    background-color: #000;
    display: block;
    float: left;
    opacity: 0.7;
    z-index: 1;
    position: absolute;
    top: 0px;
}



#footer-bottom {
	padding: 15px 0 5px;
	background-color: #1f1f1f;
	background-color: rgba(0, 0, 0, 0.32);
}


#footer-bottom a {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#footer-bottom .et-social-icon a{font-size:25px}

.primary-navigation .nav-menu{border-bottom:1px solid rgba(255, 255, 255, 0.2);display:none;}

.primary-navigation.toggled-on .nav-menu{display:block;}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}
.maxwide-750{max-width:750px !important}
.icon{font-family:"backyardpick"!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;font-size:32px;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-arrow-down:before{content:""}
.icon-arrow-left:before{content:""}
.icon-arrow-right:before{content:""}
.icon-arrow-up:before{content:""}
.icon-close:before{content:""}
.icon-facebook:before{content:""}
.icon-instagram:before{content:""}
.icon-menu:before{content:""}
.icon-twitter:before{content:""}
.icon-language:before{content:""}
.icon-map:before{content:""}
.icon-phone:before{content:""}
.header .top-menu .language .icon-language{display:inline-block;vertical-align:middle;margin-right:10px;margin-top:-3px}

	.mobile {
		display: none;
	}


.mobile-search-navlink {
	display: none;
}

.n2-ss-align {
  position: relative;
  z-index: 0;
}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }


html.special .news-emblem { color: #000; }


.news-emblem { width: 50%; position: relative; padding: 37px 0 37px 97px; min-height: 464px; }


html.special.black-bg .news-emblem { color: #fff; }


html.special.blue-bg .news-emblem { color: #195183; }

  .arab .news-emblem { direction: rtl; }
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.wbounce-modal .modal-body{padding:20px 35px;font-size:0.9em}

.qtrans {
	float:right;
	}


#ie7 .qtrans ul {
    list-style: none;
}

#boton {
    margin-bottom:30px!important;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.row{margin-right:-15px;margin-left:-15px}


.f-widget .f-widget h3.tab { border-bottom: none; }


#content .f-widget h3.tab { }
.menu-toggle{display:none;cursor:pointer}
.menu-toggle:hover{box-shadow:none}
.menu-footer-container ul li a{color:#fff;padding:4px;margin:-2px;letter-spacing:.2px;text-transform:uppercase;font-family:oswald,sans-serif}
.menu-footer-container ul li a:hover{color:#fab900}
.menu-footer-container ul li{display:inline}
.mobile-main-nav .menu-item a .fa{padding-right:6px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h3,h3{font-size:24px}
.art-content-layout-row{display:table-row;}
.responsive .art-content-layout,.responsive .art-content-layout-row,.responsive .art-layout-cell{display:block;}
.responsive .art-content-layout,.responsive .art-content-layout-row{padding:0;}
.responsive .art-content-layout:after,.responsive .art-content-layout-row:after,.responsive .art-layout-cell:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.main, #main-menu, #header {
    border-spacing: 0;
    padding: 0;
    border-collapse: collapse;
    border: 0;
}


#header{
    height: 90px;
}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
.woocommerce ul.products li.product .product-meta{padding:10px 0 0;position:relative;bottom:0;width:100%}


.pinterior
{
font-family:"Arial Narrow";
font-size:18px;
padding-left:3px;
}


.copyright {
	float:left;
}

	
	.copyright,
	.credits {
		float:none;
		max-width:100%;
		text-align:left;
	}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

#footer .return {
	position:absolute;
	right:0;
	margin-top:-35px;
}

#footer .return a{
	padding:5px;
	text-decoration: none;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.18)}


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}

#mojang-bar li li.last {
    border-bottom:none;
}

#mojang-bar li.last {
    border-right:none;
}


.form-section p.last {
    margin-bottom: 0;
}


.settings.credit_card.last {
    border-bottom: none;
    margin-bottom: 0;
}

.site-footer li.last {
    border-right:none;
}

#imTextObject_2_tab0 .cf5 { color: #000000; }

#imTextObject_9_tab0 .cf5 { color: #689119; }

#imTextObject_10_tab0 .cf5 { color: #000000; }

#imTextObject_13_tab0 .cf5 { color: #000000; }
.cp_style_2710 #cp_heading-4-2710 .cp-rotate-wrap{ transform:rotate( 0deg);}
.cp_style_2710 #cp_close_image-4-2710 .cp-rotate-wrap{ transform:rotate( 0deg);}
.cp_style_2710 #cp_button-4-2710 .cp-rotate-wrap{ transform:rotate( 0deg);}
 .mk-imagebox-item .item-title { line-height:1.66em; padding:10% 10% 7%; letter-spacing:1px; }
 .mk-imagebox-item .item-title h5 { margin:0; text-align:center; }
 #imagebox-item-3 .item-title h5{color:#ea9023;font-weight:bold;font-size:36px;}
 #imagebox-item-4 .item-title h5{color:#ea9023;font-weight:bold;font-size:36px;}
 #imagebox-item-5 .item-title h5{color:#ea9023;font-weight:bold;font-size:32px;}
.container{margin-right:auto;margin-left:auto;padding-left:6px;padding-right:7px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:6px;padding-right:7px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:6.5px;padding-right:6.5px}
.jumbotron .container{max-width:100%}
.container-page{max-width:1210px;margin-left:auto;margin-right:auto}
